<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19fca8ddc19618e6a2638f73bd7f3375">
  <dict>
    <!--2021-09-17 15:14:01.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-09-17 15:14:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:14:01.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:14:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:14:01.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:14:01.000-->
    <string key="utBsfSrvAddr">bsf.mnc005.mcc220.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:14:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:14:01.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:14:01.000-->
    <string key="utParamsCfg">0:1,8:1,21:1</string>
    <!--2021-09-17 15:14:01.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
